Subject: Ticket Assigned - Good evening, I have a credit of my returned items of 118 Qatari riyals, which I haven’t used yet, but in my center point app my account is not displayed nor my credit balance, please check and confirm me at the earliest thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 02:33:59 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening, I have a credit of my returned items of 118 Qatari riyals, which I haven’t used yet, but in my center point app my account is not displayed nor my credit balance, please check and confirm me at the earliest thank you Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769849